### Name: ModelChange
### Title: Model comparison in RCOX models
### Aliases: joinVCCTest joinECCTest joinCCTest splitVCCTest splitECCTest
###   splitCCTest addECCTest dropECCTest
### Keywords: models multivariate

### ** Examples


data(math)
bufly0  <- rcox(vcc=list(~me, ~ve, ~al, ~an, ~st), 
             ecc=list(~me:ve, ~me:al, ~ve:al, ~al:an, ~al:st, ~an:st), 
             data=math)

bufly1  <- rcox(~al:an:st, vcc=list(~me+st, ~ve+an), 
                ecc=list(~me:ve+me:al, ~ve:al+al:st),
                data=math)

joinECCTest(bufly0)
splitECCTest(bufly1, criterion='aic')
dropECCTest(bufly1,alpha=0.001,statistic='dev')
addECCTest(bufly1)




